@media only screen and (min-width: 1600px) {
	
	.jcarousel h1 {
		font-size:90px!important;
		line-height:80px!important;
	}
	
	.jcarousel p {
		font-size:32px!important;
		line-height:36px!important;
	}
}

/*------------------------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 960px) {
	
}

/*------------------------------------------------------------------------------------------------------------------*/

@media only screen and (min-width: 641px) {
	
	body {
		height:100vh!important;
	}
	
	.intro-content {
		width: 100%;
		z-index: 1;
		position: fixed;
		bottom: 100px;
		padding: 10px;
	}
	
	.intro-content .inner .block {
		display: block;
		width: 40%;
		min-width: 290px;
		padding: 5px;
		background-color: rgba(255,255,255,0.9);
		border: 5px solid #ffffff;
		-webkit-border-radius: 20px 0 0 0;
	 /* Safari 3-4, iOS 1-3.2, Android 1.6- */
		-moz-border-radius: 20px 0 0 0;
	 /* Firefox 1-3.6 */
		border-radius: 20px 0 0 0;
	 /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
	}
	
	.footer {
		z-index: 1000000;
		height: 40px;
		position: fixed;
		width: 100%;
		background-color: rgba(255,255,255,0.9);
		overflow: hidden;
		bottom: 0px;
		font-size: 10px!important;
		line-height: 13px!important;
	}
}

/*------------------------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 640px) {
	
	.search-bar {
		display:none;
	}
	
	.intro-content {
		z-index: 1000000;
		position: static;
		display: block;
		padding: 10px;
	}
	
	.intro-content .inner .block {
		display: block;
		min-width: 290px;
	}
	
	.footer {
		z-index: 1000000;
		position:static;
		height: 80px;
		width: 100%;
		background-color: rgba(255,255,255,0.9);
		overflow: hidden;
		font-size: 10px!important;
		line-height: 13px!important;
	}
 
	body {
		max-width: 640px;
	}

	#media-query-trigger {
		visibility: visible;
	}

	.jcarousel-inner {
		bottom:30px!important;
	}

	/* Carousel */
	.jcarousel-control-prev, .jcarousel-control-next {
		z-index: 100000;
		position: absolute;
		bottom: 10px;
		text-align: center;
		color: #FFF;
		text-decoration: none;
		font-size: 40px;
		font-family: "WebSymbolsRegular";
		transform: rotate(90deg);
	}
	
	.jcarousel-pagination {
		bottom: 10px;
	}
	
	.jcarousel-pagination a {
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	height: 16px;
	width: 16px;
	line-height: 16px;
	background: none repeat scroll 0% 0% #FFF;
	border-radius: 8px;
	text-indent: -9999px;
	margin-left: 2px;
	}
	
	/* Layout */
	.intro-content {

	}
	
	/* Typography */
	
	.jcarousel h1 {
		font-size: 36px!important;
		line-height: 36px!important;
	}

	.jcarousel p {
		font-size: 12px!important;
		line-height: 12px!important;
	}

	.intro-content h3 {
		font-size: 12px!important;
		line-height: 12px!important;
	}

	.intro-content p {
		font-size: 10px!important;
		line-height: 12px!important;
	}

	.tablet-nav .navi {
		padding: 0px;
	}

	.tablet-nav .navi .inner {
		padding:0;
		min-height: 0;
	}

	.tablet-nav .navi .nav-open-button {
 /* styling and positioning of the nav toggle button */
		z-index: 10000000;
		width: 20px;
		height: 20px;
		position: absolute;
		top:-30px;
		right:10px;
		display: block;
		cursor: pointer;
		font-family: 'WebSymbolsRegular';
		font-size: 20px;
		color: #606060;
	}
	.tablet-nav .navi .block {
		display: none;
	}
	.tablet-nav .navi ul {
		z-index: 10;
		position: relative;
 /* initially hiding the navigation */
		float: left;
		margin: 0;
		padding: 0;
		white-space: normal;
		width: 100%;
	}

	.tablet-nav .navi ul li {
		width: 100%;
		margin: 0;
		padding: 0;
		float: none;
 /* displays list items vertically */
		background: none;
		position: relative;
	}

	.tablet-nav .navi li.section:after,
			.tablet-nav .navi li.current:after {
		display: none;
 /* hides the link arrow on current top level page */;
	}

	.tablet-nav .tablet-nav .navi ul li {
		padding: 0;
	}

	/* Footer */
	.footer .right {
		float: left!important;
	}

	.footer .unit {
		width: 100%!important;
	}
}